"SU_TITLE" = "Java für Mac OS X 10.4, Release 7";
"SU_DESCRIPTION" = "Java für Mac OS X 10.4, Release 7";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Für Desktopsysteme";

"TT_Newer_Package_Installed_message" = "Es ist bereits eine neuere Version dieses Pakets installiert.";

"ERROR_HW" = "Ihr Computer benötigt dieses Update nicht.";
"ERROR_OS" = "Dieses Update benötigt Mac OS X 10.4.11 oder neuer (nur Mac OS X Tiger).";
"ERROR_VOLUME" = "Diese Software kann nur auf dem Startvolume installiert werden.";
"ERROR_TOOOLD" = "Starten Sie „Softwareaktualisierung“ und installieren Sie vor dieser Aktualisierung alle vorherigen Java-Updates.";